{
  "Adif": {
    "Version": "3.1.7",
    "Status": "Proposed",
    "Date": "2026-03-09T00:00:00Z",
    "Created": "2026-03-09T10:52:01Z",
    "DataTypes": null,
    "Enumerations": {
      "Ant_Path": {
        "Header": [
          "Enumeration Name",
          "Abbreviation",
          "Meaning",
          "Import-only",
          "Comments"
        ],
        "Records": {
          "G": {
            "Enumeration Name": "Ant_Path",
            "Abbreviation": "G",
            "Meaning": "grayline"
          },
          "O": {
            "Enumeration Name": "Ant_Path",
            "Abbreviation": "O",
            "Meaning": "other"
          },
          "S": {
            "Enumeration Name": "Ant_Path",
            "Abbreviation": "S",
            "Meaning": "short path"
          },
          "L": {
            "Enumeration Name": "Ant_Path",
            "Abbreviation": "L",
            "Meaning": "long path"
          }
        }
      }
    },
    "Fields": null
  }
}